<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pvCT1_6">
	<rubric><![CDATA[<b>Listen and then click on the correct picture.</b>]]></rubric>
	<groups display="6">
		<group>
			<image>data/templates/pics/goodevening.jpg</image>
			<audio>data/templates/audio/wordlist/GoodEvening.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/goodbye.jpg</image>
			<audio>data/templates/audio/wordlist/Goodbye.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/hellohi.jpg</image>
			<audio>data/templates/audio/wordlist/HelloHi.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/goodafternoon.jpg</image>
			<audio>data/templates/audio/wordlist/GoodAfternoon.mp3</audio>
		</group>-->
		<group>
			<image>data/templates/pics/goodmorning.jpg</image>
			<audio>data/templates/audio/wordlist/GoodMorning.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/goodnight.jpg</image>
			<audio>data/templates/audio/wordlist/GoodNight.mp3</audio>
		</group>
	</groups>
</exercise>